Subject: Ticket Assigned - refund not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:27:29 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund not processed hassan                    Bot:  Hi again! Bot:  Please enter your name Customer:  hassan Bot:  Hi Hassan ,what do you need help with? Customer:  3 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hassan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Vouch
 er if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:35 AM, 09th Nov                     hassan                    6352470426           12:35 AM, 09th Nov                   Nasser                   Hi , Good evening, thank you 
 for contacting us. I'm naser .I will be happy to help you           12:36 AM, 09th Nov                     hassan                    I didn't get my refund its 2 months now           12:37 AM, 09th Nov                     hassan                    6352470426           12:37 AM, 09th Nov                   Nasser                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:38 AM, 09th Nov                   Nasser                   We would like to inform you that we have processed the refund of amount SAR 247.00 on 11-10-2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           12:40 AM, 09th Nov                   Nasser                   Have you checked your bank account yet ?           12:40 AM, 09th Nov                     hassan                    Not received yet           12:41 AM, 09th Nov                     hassan                    From 11 Oct, now
  almost 1 Month           12:41 AM, 09th Nov                   Nasser                   Can you provide us with bank statement from 11-10-2021           12:41 AM, 09th Nov                     hassan                    OK please wait           12:42 AM, 09th Nov                   Nasser                   I will be waiting for you           12:43 AM, 09th Nov                   Nasser                   Hi Hassan Are we still connected?           12:47 AM, 09th Nov                     hassan                             12:47 AM, 09th Nov                     hassan                    Yes           12:48 AM, 09th Nov                   Nasser                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:48 AM, 09th Nov                   Nasser            
        Please allow us some time to resolve this matter for you           12:49 AM, 09th Nov                     hassan                    OK thanks           12:49 AM, 09th Nov                   Nasser                   We appreciate you patience           12:49 AM, 09th Nov                   Nasser                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:49 AM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3335891